Innhold

# IsNull-funksjonen

Tester om en variant inneholder den spesielle Null-verdien, noe som indikerer at variabelen ikke inneholder data.

Returnerer True når en objektvariabel sendes som ikke refererer til et gyldig objekt, for eksempel et nyopprettet objekt som ennå ikke er tilordnet, eller et objekt som er tilordnet til Nothing-literalen.

## Syntaks

    IsNull (Var)

## Returverdi

Boolean

## Parameter

Var: Enhver variabel du vil teste. Denne funksjonen returnerer Sann hvis Varianten inneholder Null-verdien, eller Usann hvis Varianten ikke inneholder Null-verdien.

Null – Denne verdien brukes for en variant dataundertype uten gyldig innhold.

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleIsNull
    Dim vVar As Variant
        MsgBox IsNull(vVar)
    End Sub